<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined text by ID: %s</Default>

	<!--BasicUI-->
	<Message ID="GM::ID_BAS_TabLabel_Basic" Type="0">Basic Settings</Message>
	<Message ID="GM::ID_BAS_TabLabel_Advanced" Type="0">Advanced Settings</Message>
	<Message ID="GM::ID_BAS_TabLabel_Lighting" Type="0">Lighting</Message>
	<Message ID="GM::ID_BAS_TabLabel_MacroUI" Type="0">Macro</Message>
	<!--Message ID="GM::ID_BAS_DefaultSettingLabel" Type="0">Default Setting</Message-->

	<Message ID="GM::ID_BAS_ReportRateSettingLabel" Type="0">USB Report Rate</Message>
	<Message ID="GM::ID_BAS_DPISettingLabel" Type="0">DPI Settings</Message>
	
	<!--Message ID="GM::ID_BAS_OKLabel" Type="0">OK</Message>
	<Message ID="GM::ID_BAS_CancelLabel" Type="0">Cancel</Message>
	<Message ID="GM::ID_BAS_ApplyLabel" Type="0">Apply</Message-->

	<!--BasicUI/non-widget ID-->
	<Message ID="GM::ID_BAS_MouseKeyMenu_Level_0" Type="0">Default\nSingle Key\nCombo Key\nMouse Function\nDPI\nMacro\nN Fire\nRun Program\nMultimedia\nWindows Hot-key\nForbidden</Message>
	<Message ID="GM::ID_BAS_MouseKeyMenu_Level_0_0" Type="0">Left Click\nRight Click\nMid Click\nKey 5\nKey 4\nDPI Loop+\n</Message>
	<Message ID="GM::ID_BAS_MouseKeyMenu_Level_0_3" Type="0">Left Click\nRight Click\nMid Click\nKey 5\nKey 4\nScroll Up\nScroll Down</Message>
	<Message ID="GM::ID_BAS_MouseKeyMenu_Level_0_4" Type="0">DPI+\nDPI-\nDPI Loop+\nDPI Loop-\n</Message>
	<Message ID="GM::ID_BAS_MouseKeyMenu_Level_0_5" Type="0">Play One time\nPlay Multiple Times\nClick to Stop</Message>
	<Message ID="GM::ID_BAS_MouseKeyMenu_Level_0_8" Type="0">Vol-\nVol+\nMute\nPlay/Pause\nPrevious\nNext\nStop\nHomepage\nThis PC\nEmail\nCalculator</Message>
	<Message ID="GM::ID_BAS_MouseKeyMenu_Level_0_9" Type="0">Start Task Manager\nStart System Setting\nDesktop\nApplication Loop\nSwtich Application\nShut Down Application\nCut\nCopy\nPaste</Message>

	<Message ID="GM::ID_BAS_MacroMenu_Level_0_4" Type="0">Left Button\nRight Button\nMid Button\nKey 5\nKey 4\nScroll Wheel</Message>
	<Message ID="GM::ID_BAS_MacroMenu_Level_0_5_0" Type="0">Button Down\nButton Up</Message>
	<Message ID="GM::ID_BAS_MacroMenu_Level_0_5_1" Type="0">Scroll Up\nScroll Down</Message>

	<Message ID="GM::ID_BAS_LightModeMenu" Type="0">Spectrum Mode\nStatic Color Breath\nSeven Colors Loop Breath\nSolid Light</Message> <!--Trigger Symphony of Lights\nDPI Display Mode-->

	<Message ID="GM::ID_BAS_FireKey_Display" Type="0">%d Clicks</Message>

	<!--AdvancedUI-->
	<Message ID="GM::ID_ADV_TabLabel_Basic" Type="0">Basic Settings</Message>
	<Message ID="GM::ID_ADV_TabLabel_Advanced" Type="0">Advanced Settings</Message>
	<Message ID="GM::ID_ADV_TabLabel_Lighting" Type="0">Lighting</Message>
	<Message ID="GM::ID_ADV_TabLabel_MacroUI" Type="0">Macro</Message>
	<!--Message ID="GM::ID_ADV_DefaultSettingLabel" Type="0">Default Setting</Message-->
	
	<Message ID="GM::ID_ADV_MouseMoveSpeedLabel" Type="0">Mouse Move Speed</Message>
	<Message ID="GM::ID_ADV_MouseScrollSpeedLabel" Type="0">Mouse Scroll Speed</Message>
	<Message ID="GM::ID_ADV_MouseClickSpeedLabel" Type="0">Mouse Click Speed</Message>
	<Message ID="GM::ID_ADV_EnhancePointerPrecisionCheckLabel" Type="0">Enhance Pointer Precision</Message>
	<Message ID="GM::ID_ADV_ScrollOneScreenCheckLabel" Type="0">Scroll One Screen</Message>
	<Message ID="GM::ID_ADV_LiftOffDistanceLabel" Type="0">Lift-off Distance</Message>

	<!--LightingUI-->
	<Message ID="GM::ID_LIGHT_TabLabel_Basic" Type="0">Basic Settings</Message>
	<Message ID="GM::ID_LIGHT_TabLabel_Advanced" Type="0">Advanced Settings</Message>
	<Message ID="GM::ID_LIGHT_TabLabel_Lighting" Type="0">Lighting</Message>
	<Message ID="GM::ID_LIGHT_TabLabel_MacroUI" Type="0">Macro</Message>
	<Message ID="GM::ID_LIGHT_ModeLabel" Type="0">Breathing</Message>
	<Message ID="GM::ID_LIGHT_Subtitle_Color" Type="0">Color</Message>
	<Message ID="GM::ID_LIGHT_Subtitle_Direction" Type="0">Direction</Message>
	<Message ID="GM::ID_LIGHT_Subtitle_Speed" Type="0">Speed</Message>
	<Message ID="GM::ID_LIGHT_Subtitle_Duration" Type="0">Duration</Message>
	<Message ID="GM::ID_LIGHT_Subtitle_Brightness" Type="0">Brightness</Message>
	<Message ID="GM::ID_LIGHT_BrightnessLabel_Close" Type="0">Off</Message>
	<Message ID="GM::ID_LIGHT_BrightnessLabel_Small" Type="0">Dim</Message>
	<Message ID="GM::ID_LIGHT_BrightnessLabel_Mid" Type="0">Normal</Message>
	<Message ID="GM::ID_LIGHT_BrightnessLabel_Large" Type="0">Bright</Message>
	<Message ID="GM::ID_LIGHT_SpeedLabel_Slow" Type="0">Slow</Message>
	<Message ID="GM::ID_LIGHT_SpeedLabel_Fast" Type="0">Fast</Message>
	<Message ID="GM::ID_LIGHT_DurationLabel_Short" Type="0">Short</Message>
	<Message ID="GM::ID_LIGHT_DurationLabel_Mid" Type="0">Mdeium</Message>
	<Message ID="GM::ID_LIGHT_DurationLabel_Long" Type="0">Long</Message>
	<Message ID="GM::ID_LIGHT_ConfiguratorLink" Type="0">&lt;a href=&quot;&quot;&gt;Configurator&lt;/a&gt;</Message>
	<Message ID="GM::ID_LIGHT_EnableColor2Label" Type="0">Enable Color 2</Message>
	<Message ID="GM::ID_LIGHT_ColorLabel_1" Type="0">Color 1</Message>
	<Message ID="GM::ID_LIGHT_ColorLabel_2" Type="0">Color 2</Message>
	<Message ID="GM::ID_LIGHT_RandomColorLabel" Type="0">Random Color</Message>
	<Message ID="GM::ID_LIGHT_ModeList" Type="0">Breathing\nReactive\nSpectrum Cycling\nStatic\nHeart Beating</Message>
	<Message ID="GM::ID_LIGHT_OnLabel" Type="0">On</Message>
	<Message ID="GM::ID_LIGHT_OffLabel" Type="0">Off</Message>

	<!--GamingModeUI-->
	<Message ID="GM::ID_GAMEMODE_TabLabel_Basic" Type="0">Basic Settings</Message>
	<Message ID="GM::ID_GAMEMODE_TabLabel_Advanced" Type="0">Advanced Settings</Message>
	<Message ID="GM::ID_GAMEMODE_TabLabel_Lighting" Type="0">Lighting</Message>
	<Message ID="GM::ID_GAMEMODE_TabLabel_Mode" Type="0">Gaming Mode</Message>
	<Message ID="GM::ID_GAMEMODE_GameModeLabel" Type="0">Game Mode</Message>
	<Message ID="GM::ID_GAMEMODE_OnLabel" Type="0">On</Message>
	<Message ID="GM::ID_GAMEMODE_OffLabel" Type="0">Off</Message>
	<Message ID="GM::ID_GAMEMODE_StopKeyLabel" Type="0">Disable Keys</Message>
	<Message ID="GM::ID_GAMEMODE_Check_AltTabLabel" Type="0">Alt + Tab</Message>
	<Message ID="GM::ID_GAMEMODE_Check_AltF4Label" Type="0">Alt + F4</Message>
	<Message ID="GM::ID_GAMEMODE_Check_WinKeyLabel" Type="0">Windows Key</Message>
	<Message ID="GM::ID_GAMEMODE_ALTTABStopLabel" Type="0">Disable</Message>
	<Message ID="GM::ID_GAMEMODE_ALTF4StopLabel" Type="0">Disable</Message>
	<Message ID="GM::ID_GAMEMODE_WinKeyStopLabel" Type="0">Disable</Message>

	<!--MacroUI-->
	<Message ID="GM::ID_ME_TabLabel_Basic" Type="0">Basic Settings</Message>
	<Message ID="GM::ID_ME_TabLabel_Advanced" Type="0">Advanced Settings</Message>
	<Message ID="GM::ID_ME_TabLabel_Lighting" Type="0">Lighting</Message>
	<Message ID="GM::ID_ME_TabLabel_MacroUI" Type="0">Macro</Message>
	<Message ID="GM::ID_ME_LB_MouseEventTxt1" Type="0">Left Button</Message>
	<Message ID="GM::ID_ME_MouseEvent1" Type="0">Left Button\nRight Button\nMid Button\nKey 5\nKey 4\nScroll Wheel</Message>
	<Message ID="GM::ID_ME_LB_MouseEventTxt2" Type="0">Button Down</Message>
	<Message ID="GM::ID_ME_MouseEvent2_0" Type="0">Button Down\nButton Up</Message>
	<Message ID="GM::ID_ME_MouseEvent2_1" Type="0">Scroll Up\nScroll Down</Message>
	<Message ID="GM::ID_ME_LB_AddDelay" Type="0">Insert delay</Message>
	<Message ID="GM::ID_ME_LB_Recover" Type="0">Recover</Message>
	<Message ID="GM::ID_ME_LB_Apply" Type="0">Apply</Message>

	<!--MacroEditDialog-->
	<Message ID="GM::ID_ME_TiltleLabel" Type="0">Macro Edit</Message>
	<Message ID="GM::ID_ME_OKLabel" Type="0">OK</Message>
	<Message ID="GM::ID_ME_CancelLabel" Type="0">Cancel</Message>
	<Message ID="GM::ID_ME_LB_MacroName" Type="0">Select name</Message>
	<Message ID="GM::ID_ME_LB_MacroNew" Type="0">New macro</Message>
	<Message ID="GM::ID_ME_Lab_MacroNew" Type="0">New</Message>
	<Message ID="GM::ID_ME_Lab_MacroStartREC" Type="0">Start record</Message>
	<Message ID="GM::ID_ME_Lab_MacroStopREC" Type="0">Stop record</Message>
	<Message ID="GM::ID_ME_LB_InsertMouseEvent" Type="0">Insert a mouse event</Message>
	<Message ID="GM::ID_ME_Lab_Delay" Type="0">Fixed delay time</Message>
	<Message ID="GM::ID_ME_Lab_DelayUnit" Type="0">ms</Message>
	<Message ID="GM::ID_ME_LB_KeyDown" Type="0">Key down sequence</Message>

	<!--SkinDialog-->
	<Message ID="GM::ID_SKIN_SettingLabel" Type="0">Settings</Message>
	<Message ID="GM::ID_SKIN_SelLangLabel" Type="0">Select Language</Message>
	<Message ID="GM::ID_SKIN_SelTextColorLabel" Type="0">Set UI Text Color</Message>
	<Message ID="GM::ID_SKIN_OKLabel" Type="0">OK</Message>
	<Message ID="GM::ID_SKIN_CancelLabel" Type="0">Cancel</Message>

	<!--ProfileDialog-->
	<Message ID="GM::ID_PF_SettingLabel" Type="0">Profile Edit</Message>
	<Message ID="GM::ID_PF_SelectPFLabel" Type="0">Select Profile</Message>
	<Message ID="GM::ID_PF_OKLabel" Type="0">OK</Message>
	<Message ID="GM::ID_PF_CancelLabel" Type="0">Cancel</Message>
	<Message ID="GM::ID_PF_NewLabel" Type="0">New</Message>
	<Message ID="GM::ID_PF_DeleteLabel" Type="0">Remove</Message>
	<Message ID="GM::ID_PF_ImportLabel" Type="0">Import</Message>
	<Message ID="GM::ID_PF_ExportLabel" Type="0">Export</Message>

	<!--SingleKeyDialog-->
	<Message ID="GM::ID_SINGLEKEY_TiltleLabel" Type="0">Single Key</Message>
	<Message ID="GM::ID_SINGLEKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GM::ID_SINGLEKEY_CancelLabel" Type="0">Cancel</Message>

	<!--ComboKeyDialog-->
	<Message ID="GM::ID_COMBOKEY_TiltleLabel" Type="0">Combo Key</Message>
	<Message ID="GM::ID_COMBOKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GM::ID_COMBOKEY_CancelLabel" Type="0">Cancel</Message>

	<!--MouseFunctionDialog-->
	<Message ID="GM::ID_MOUFUC_TiltleLabel" Type="0">Mouse Function</Message>
	<Message ID="GM::ID_MOUFUC_OKLabel" Type="0">OK</Message>
	<Message ID="GM::ID_MOUFUC_CancelLabel" Type="0">Cancel</Message>
	<Message ID="GM::ID_MOUFUC_SettingLabel" Type="0">Please Select One</Message>

	<!--MacroDialog-->
	<Message ID="GM::ID_MACROKEY_TiltleLabel" Type="0">Macro</Message>
	<Message ID="GM::ID_MACROKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GM::ID_MACROKEY_CancelLabel" Type="0">Cancel</Message>
	<Message ID="GM::ID_MACROKEY_MacroSettingLabel" Type="0">Please Select One Macro</Message>
	<Message ID="GM::ID_MACROKEY_ModeSettingLabel" Type="0">Please Select One type</Message>
	<Message ID="GM::ID_MACROKEY_Lab_LoopCount" Type="0">Loop count(1~255)</Message>

	<!--SwitchProfileDialog-->
	<Message ID="GM::ID_SWITPRO_TiltleLabel" Type="0">Switch Profile</Message>
	<Message ID="GM::ID_SWITPRO_OKLabel" Type="0">OK</Message>
	<Message ID="GM::ID_SWITPRO_CancelLabel" Type="0">Cancel</Message>
	<Message ID="GM::ID_SWITPRO_SettingLabel" Type="0">Please Select One</Message>

	<!--StartProcessDialog-->
	<Message ID="GM::ID_STPRO_TiltleLabel" Type="0">Start Process</Message>
	<Message ID="GM::ID_STPRO_OKLabel" Type="0">OK</Message>
	<Message ID="GM::ID_STPRO_CancelLabel" Type="0">Cancel</Message>
	<Message ID="GM::ID_STPRO_Label_StartProcess_0" Type="0">Please Select Start Process</Message>
	<Message ID="GM::ID_STPRO_Label_StartProcess_1" Type="0">Please Input an URL</Message>

	<!--MediaKeyDialog-->
	<Message ID="GM::ID_MEDIAKEY_TiltleLabel" Type="0">Multimedia</Message>
	<Message ID="GM::ID_MEDIAKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GM::ID_MEDIAKEY_CancelLabel" Type="0">Cancel</Message>
	<Message ID="GM::ID_MEDIAKEY_SettingLabel" Type="0">Please Select One</Message>

	<!--WindowsKeyDialog-->
	<Message ID="GM::ID_WINKEY_TiltleLabel" Type="0">Windows Hot-key</Message>
	<Message ID="GM::ID_WINKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GM::ID_WINKEY_CancelLabel" Type="0">Cancel</Message>
	<Message ID="GM::ID_WINKEY_SettingLabel" Type="0">Please Select One</Message>
	
	<!--DelayTimeDialog-->
	<Message ID="GM::ID_DELAYTIME_TiltleLabel" Type="0">Delay Time Setting</Message>
	<Message ID="GM::ID_DELAYTIME_OKLabel" Type="0">OK</Message>
	<Message ID="GM::ID_DELAYTIME_CancelLabel" Type="0">Cancel</Message>
	<Message ID="GM::ID_DELAYTIME_SettingLabel" Type="0">Please Input a Delay Time</Message>
	<Message ID="GM::ID_DELAYTIME_UnitLabel" Type="0">ms</Message>
	<Message ID="GM::ID_DELAYTIME_RangeLabel" Type="0">(Range 1-99,999,999)</Message>

	<!--RenameDialog-->
	<Message ID="GM::ID_RENAME_TiltleLabel" Type="0">Rename</Message>
	<Message ID="GM::ID_RENAME_OKLabel" Type="0">OK</Message>
	<Message ID="GM::ID_RENAME_CancelLabel" Type="0">Cancel</Message>
	<Message ID="GM::ID_RENAME_CommentLabel" Type="0">Plese Input New Name</Message>
	<Message ID="GM::ID_RENAME_InitNameLabel" Type="0">Current:</Message>
	<Message ID="GM::ID_RENAME_NewNameLabel" Type="0">Rename to:</Message>

	<!--FireKeyDialog-->
	<Message ID="GM::ID_FIREKEY_TiltleLabel" Type="0">N Fire</Message>
	<Message ID="GM::ID_FIREKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GM::ID_FIREKEY_CancelLabel" Type="0">Cancel</Message>
	<Message ID="GM::ID_FIREKEY_SettingLabel" Type="0">Please Input a Number (2~255)</Message>

	<!--DPIKeyDialog-->
	<Message ID="GM::ID_DPIKEY_TiltleLabel" Type="0">DPI</Message>
	<Message ID="GM::ID_DPIKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GM::ID_DPIKEY_CancelLabel" Type="0">Cancel</Message>
	<Message ID="GM::ID_DPIKEY_SettingLabel" Type="0">Please Select One</Message>

</Messages>
